@charset "utf-8";

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
	.foo_links {display: none !important;}
}
@media (max-height: 770px) {
	.menu_bch_logo {position: static;margin-top: 50px;}
	.main_menu_skew_normal {padding: 130px 0 0 190px;}
}
@media (max-height: 640px) {
	.second_navigation {font-size: 16px;}
	.second_navigation li.top {font-size: 18px;margin-bottom: 25px;}	
}
/*--------------media query css------------------*/	
@media (max-width:1627px) {
	h3 {font-size: 28px;}
	.rides_list_content h3 {max-width: 250px;margin-left: auto;margin-right: auto;}
	.banner_inner_img figure {left: -17%;right: -17%;width: 134%;}
	.banner_content {width: 550px;}
	.banner_logo {margin-bottom: 150px;}
	.choose_your_advanture_sec {padding: 270px 10% 110px;}
	.testimonial_slider_col {padding: 150px 15% 95px 15%;}
	.follow_us_content {padding-top: 150px;}
	#footer {padding: 50px 10% 35px;}
	.slick-dots {right: 0;top: -100px;}
	.testimonial_content h3 {margin-bottom: 25px;}
	.follow_us_content h3 {margin-bottom: 35px;}
	.testimonial_slider:before {width: 110px;height: 77px;top: -30px;left: -25px;}
	.rides_list_content {right: 8%;}
	.bch_logo {padding-left: 40px;}
	.mid-container {padding: 135px 10% 0;}
	.product_listing_container {padding: 35px 10% 50px;}
	.customise_your_trip .main {padding: 0 10%;}
	.inner_banner .main {padding: 0 10%;}
	.play_video_home_btn {top: 200px;}
}
@media (max-width:1199px) {
	h2 {font-size: 70px;letter-spacing: 4px;}	
	.logo {margin: 22px 0 0 26px;}
	.banner_sec {height: 693px;}
	.banner_inner_img_ani {width: 100%;left: 13px;margin: 0;}
	.banner_inner_img {width: calc(100% - 224px);position: relative;left: 8px;height: 693px;}
	.banner_inner_img figure {left: -20%;right: -20%;width: 145%;height: 693px;}.banner_inner_img
	.menu_icon {padding: 15px 0;height: 88px;width: 114px;}
	.menu_icon strong {font-size: 0;line-height: 0;background: #fff;height: 3px;width: 48px;position: relative;margin-left: -3px;top: -7px;}
	.menu_icon strong:before {content: "";background: #fff;height: 3px;width: 48px;position: absolute;bottom: -18px;left: 0;}
	.book_btn {height: 88px;}
	.social_icons li a {width: 30px;height: 30px;line-height: 30px;font-size: 13px;color: #2d4551;}
	.banner_content {width: 480px;}
	.down_arrow {width: 30px;height: 30px;background-size: 100%;position: relative;left: 31px;}
	.banner_content {right: 79px;}
	.social_icons {margin: 28px 24px 0 0;}
	.social_icons li {margin: 0 5px;}
	.bch_logo {font-size: 16px;letter-spacing: 0.3px;padding: 22px 22px 15px 28px;}
	.bch_logo img {width: 89px;}
	.choose_your_advanture_sec {padding: 150px 47px 59px;}
	.choose_your_advanture_content_box {width: 36%;}
	.choose_your_advanture_content_box:nth-child(2) {width: 35%;}
	.choose_your_advanture_content_box:nth-child(3) {width: 40%;}
	.choose_your_advanture_cross_box {width: 405px;top: -50px;}
	.choose_your_advanture_cross_box:before {height: 500px;}
	.choose_your_advanture_cross_box:after {height: 500px;}
	.choose_your_advanture_cross_skew {width: 280px;height: 300px;bottom: 215px;left: 65px;}
	.choose_your_advanture_cross_skew figure {width: 340px;height: 173px;position: absolute;bottom: -40px;left: 50px;}
	.transform_skew {-webkit-transform: skewY(0deg) skewX(0deg);-ms-transform: skewY(0deg) skewX(0deg);-o-transform: skewY(0deg) skewX(0deg);transform: skewY(0deg) skewX(0deg);padding: 0;}
	.rides_list{-webkit-transform: skewY(0deg) skewX(-12.5deg);-ms-transform: skewY(0deg) skewX(-12.5deg);-o-transform: skewY(0deg) skewX(-12.5deg);transform: skewY(0deg) skewX(-12.5deg);padding: 0 33px 0 47px;}	
	.reddit_alien_icon, .follow_us_content, .testimonial_slider_col {-webkit-transform: skew(0deg);-ms-transform: skew(0deg);-o-transform: skew(0deg);transform: skew(0deg);}
	.follow_us_col {-ms-flex: 0 0 30.6%;flex: 0 0 30.6%;max-width: 30.6%;position: relative;}
	.follow_us_col:before {content: "";background: #00aeef;position: absolute;top: 0;bottom: 0;width: 100%;z-index: 0;-webkit-transform: skew(-12.5deg);-ms-transform: skew(-12.5deg);-o-transform: skew(-12.5deg);transform: skew(-12.5deg);left: -65px;}
	.testimonial_content p {margin-bottom: 66px;}
	.testimonial_slider_col {padding: 105px 188px 107px 52px;-ms-flex: 0 0 69.4%;flex: 0 0 69.4%;max-width: 69.4%;margin-right: 0;}
	.testimonial_content h3 {margin-bottom: 49px;}
	.testimonial_slider_col .button {padding: 10px 36px 10px 39px;font-size: 16px;letter-spacing: 0.5px;margin-left: 4px;}
	.follow_us_content {padding-top: 221px;}
	.follow_us_content h3 {margin-bottom: 62px;}
	.reddit_alien_icon_wrap {left: -236px;}
	.slick-dots {right: -120px;top: -50px;}
	.foo_links {display: none;}
	.foo_social_icons {position: absolute;left: 0;top: 60px;margin: 0;}
	#footer {padding: 46px 56px 55px;}
	#footer .main {position: relative;}
	.foo_logo_list {margin: 0;}
	.foo_logo_list li {width: 78px;margin-left: 56px;}
	.foo_logo_list li:first-child {width: 63px;}
	.rides_list_content h3 {font-size: 26px;max-width: 250px;margin-left: auto;margin-right: auto;letter-spacing: 0.4px;}
	.rides_list_content .button {font-size: 12px;}
	.menu_icon strong, .menu_icon strong:before {-webkit-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
	.menu_icon:hover strong, .menu_icon:hover strong:before {background: #fdd504;}
	.mid-container {padding: 135px 47px 0;}
	.product_listing_container {padding: 35px 47px 50px;}
	.inner_banner {height: 500px;}
	.mid_content {max-width: 100%;padding-bottom: 40px;}
	.product_content figure figcaption {padding: 10px 30px 10px;font-size: 26px;}
	.product_content figure:before {left: -190px;}
	.customise_your_trip {padding: 80px 0 70px;}
	.customise_your_trip_content {max-width: 85%;}
	.customise_your_trip_content h3 {margin: 0 0 35px;}
	.testimonial_slider:before {top: -50px;left: 0;}

	.play_video_home_btn {right: 30px;top: 180px;}

}
@media (max-width:1024px) {
    
	.inner_banner {height: 500px;}
	.inner_banner h1 {font-size: 68px;line-height: 1;color: #fcd504;max-width: 310px;}
	.inner_banner .main {padding: 0 62px;}		
	.mid_content {padding: 0 61px 30px;}
	.mid_content h2 {font-size: 36px;letter-spacing: 0.7px;line-height: 1;margin-bottom: 10px;}
	.mid_content h2 img {max-width: 73px;position: relative;top: -9px;margin-left: 23px;vertical-align: bottom;}
	.mid_content p {color: #707070;}
	.mid-container {padding: 135px 0 0;}
	.product_listing_container {padding: 30px 0 50px;}
	.product_listing li {margin: 0 0 28px;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.product_content {padding: 0 67px;}
	.product_content figure {margin: 0 -67px;}
	.product_content figure:before {left: -156px;}
	.product_content figure figcaption {padding: 10px 50px 10px;font-size: 55px;letter-spacing: 1.9px;bottom: 23px;}
	.duration {font-size: 17px;padding: 14px 29px 13px 18px;letter-spacing: 0.5px;margin-bottom: 58px;margin-left: 0;}
	.product_content h3 {font-size: 28px;line-height: 1;margin-bottom: 4px;}
	.product_content > p {color: #707070;margin-bottom: 41px;}
	.product_price {width: calc(100% - 173px);}
	.product_price p {font-size: 20px;margin-bottom: 10px;}
	.product_price p strong {font-size: 36px;}
	.product_price p:last-child {margin-top: 24px;}
	.product_btns {width: 173px;}
	.product_btns .button {font-size: 21px;padding: 13px 15px 14px;margin-bottom: 32px;}
	.customise_your_trip {padding: 91px 0 67px;}
	.customise_your_trip_content {max-width: 100%;padding-right: 0;}
	.customise_your_trip_content h3 {font-size: 44px;letter-spacing: 2.5px;margin: 0 0 43px;}
	.customise_your_trip_content .button {position: static;max-width: 252px;width: 100%;display: block;font-size: 24px;line-height: 1;letter-spacing: 0.5px;padding: 17px 20px 19px 15px;}
	.customise_your_trip .main {padding: 0 47px;}
	.customise_your_trip_content p {margin-bottom: 52px;}
	.customise_your_trip:after {width: 46%;}

}
/*------------tablet portrait  view------*/
@media (max-width:991px) {
    
.bio{width:47%;}
	h2 {font-size: 54px;letter-spacing: 2px;margin: 0 0 13px;}
	.menu-open .wrapper {height: 100vh;overflow: hidden;}
	.button {letter-spacing: 0.1px;padding: 13px 18px 11px 19px;}
	.banner_sec {height: 700px;}
	.banner_wrapper {position: relative;}
	.menu_icon {height: 71px;width: 87px;padding: 6px 0;}
	.menu_icon strong, .menu_icon strong:before {width: 37px;height: 2px;}
	.menu_icon strong {margin-left: 0;}
	.menu_icon strong:before {bottom: -15px;}
	.main_menu {position: fixed;}
	.book_btn {font-size: 33px;width: 138px;height: 72px;}
	.book_btn strong {top: -7px;}
	.banner_inner_img {left: -7px;width: calc(100% - 196px);height: 535px;}
	.banner_inner_img figure {height: 535px;}
	.banner_sec {height: 535px;}
	.banner_content {width: 405px;right: 37px;bottom: 35px;}
	.down_arrow {width: 45px;height: 45px;left: -13px;}
	.banner_logo {margin-bottom: 92px;}
	.bch_logo {font-size: 22px;padding: 11px 68px 5px 36px;}
	.bch_logo img {width: 94px;}
	.social_icons {margin: 19px 38px 0 0;}
	.social_icons li a {width: 36px;height: 36px;line-height: 36px;color: #2d4551;}
	.choose_your_advanture_cross_box {display: none;}
	.choose_your_advanture_content_box:nth-child(3), .choose_your_advanture_content_box:nth-child(2), .choose_your_advanture_content_box {width: 100%;float: none;text-align: left;}
	.choose_your_advanture_sec {padding: 106px 35px 54px;}
	.choose_your_advanture_content_box {margin-bottom: 52px;}
	.choose_your_advanture_content_box figure {width: 76px !important;margin-right: 7px;display: inline-block;vertical-align: middle;padding: 0;max-width: 100% !important;}
	.choose_your_advanture_content_box p {display: inline-block;vertical-align: middle;width: calc(100% - 87px);margin-bottom: 0;}
	.choose_your_advanture_content_box figure img {width: 59px;margin: 0 auto !important;display: block;}
	.choose_your_advanture_content_box:nth-child(2) figure img {width: 38px;}
	.choose_your_advanture_content_box:nth-child(3) figure img {width: 46px;}
	.rides_list {-webkit-transform: skewY(0deg) skewX(0deg);-ms-transform: skewY(0deg) skewX(0deg);-o-transform: skewY(0deg) skewX(0deg);transform: skewY(0deg) skewX(0deg);padding: 0;}
	.rides_list li {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0 90px 64.3% 56px;overflow: hidden;margin: 0;}
	.rides_list_inner_skew {-webkit-transform: skewY(0deg) skewX(-12.5deg);-ms-transform: skewY(0deg) skewX(-12.5deg);-o-transform: skewY(0deg) skewX(-12.5deg);transform: skewY(0deg) skewX(-12.5deg);overflow: hidden;left: 62px;right: 98px;}
	.rides_list_wrap {left: -15%;right: -12%;position: absolute;width: auto;}
	.rides_list li:nth-child(2n+2) {background: #338ba8;}
	.rides_list_content {bottom: inherit;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);right: -7%;}
	.rides_list_content h3 {font-size: 49px;letter-spacing: 4px;line-height: 0.9;margin-bottom: 68px;max-width: 650px;}
	.rides_list_content .button {font-size: 26px;font-family: 'dinmedium';}	
	.testimonial_slider_col {padding: 105px 54px 183px 54px;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.follow_us_col {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;background: none;width: 195px;position: absolute;bottom: 0;right: 52px;padding-bottom: 100px;}
	.follow_us_col:before {display: none;}
	.testimonial_content h3 {font-size: 37px;margin-bottom: 25px;}
	.testimonial_content p {font-family: 'dinmedium';margin-bottom: 40px;}
	.testimonial_slider_col .button {font-size: 19px;letter-spacing: 0.7px;padding: 12px 44px 13px 46px;}
	.follow_us_content {padding-top: 0;text-align: center;}
	.reddit_alien_icon {width: 193px;}
	.reddit_alien_icon_wrap {left: -239px;bottom: -58px;}
	.follow_us_content .social_icons li a {width: 38px;height: 38px;line-height: 38px;font-size: 20px;}
	.follow_us_content .social_icons {margin-left: 0;margin-right: 0;}
	.follow_us_content h3 {margin-bottom: 54px;}
	.slick-dots {display: none !important;}
	.testimonial_sec {position: relative;}
	.testimonial_slider_col {position: relative;}
	.testimonial_slider_col:after {content: "";background: #00adef;width: 75%;position: absolute;top: 0;bottom: 0;right: -15%;display: block;z-index: 0;-webkit-transform: skew(-12.2deg);-ms-transform: skew(-12.2deg);-o-transform: skew(-12.2deg);transform: skew(-12.2deg);}
	.testimonial_sec .main {position: relative;z-index: 1;}
	.testimonial_slider {z-index: 1;}
	.testimonial_slider_col .button {position: relative;z-index: 1;}
	.menu_icon:before {top: 20px;left: 50px;}
	.menu_icon:after {top: 17px;left: 50px;}
	.inner_banner {height: 397px;}
	.inner_banner h1 {font-size: 52px;}
	.inner_banner .main {bottom: 41px;padding: 0 40px;}
	.mid-container {padding: 136px 0 0;}	
	.mid_content {padding: 0 50px 47px;}
	.mid_content h2 {font-size: 32px;line-height: 1.1;display: block;position: relative;margin-bottom: 3px;}
	.mid_content h2 img {max-width: 55px;position: absolute;top: -58px;right: 21px;}
	.product_content {padding: 0 56px;}
	.product_content figure {padding-bottom: 81%;margin: 0 -56px;}
	.product_content figure figcaption {font-size: 74px;padding: 10px 56px 10px;line-height: 1;bottom: 15px;}
	.duration {font-size: 17px;}
	.product_content h3 {font-size: 32px;}
	.product_content figure figcaption {font-size: 56px;}
	.customise_your_trip_content h3 {font-size: 40px;margin: 0 0 30px;}
	.rides_list_inner_skew {bottom: -1px;}	
	.menu_icon strong {top: 0;}

	.play_video_home_btn {top: 150px;}
	.trailer_btn {right: 40px;}

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.bio{width:46%;}
	body.menu-open .wrapper {height: 100vh;overflow: hidden;}
	.rides_list_content h3 {max-width: 550px;}
	.main_menu {-webkit-transform: skew(0deg);-ms-transform: skew(0deg);-o-transform: skew(0deg);transform: skew(0deg);left: -100%;width: 100%;padding-top: 160px;padding-bottom: 15px;margin-left: 0;}
	.main_menu_skew_normal {-webkit-transform: skew(0deg);-ms-transform: skew(0deg);-o-transform: skew(0deg);transform: skew(0deg);padding: 0 15px 0;overflow: auto;text-align: center;}
	.main_menu:before {display: none;}
	.main_menu.menu_open {left: 0;}
	.menu_bch_logo {left: 0;right: 0;margin: 0 auto;}
	.inner_banner h1 {font-size: 46px;}
	.mid-container {padding: 90px 0 0;}
	.inner_banner .main {padding: 0 35px;}
	.mid_content {padding: 0 35px 40px}
	.mid_content h2 {font-size: 30px;}
	.product_content {padding: 0 35px;}
	.product_content figure {margin: 0 -35px;}
	.product_content figure figcaption {font-size: 46px;padding: 10px 35px 10px;}
	.duration {font-size: 32px;margin-bottom: 45px;}
	.product_content h3 {font-size: 30px;}
	.product_price {width: 100%;float: none;margin-bottom: 60px;}
	.product_btns {width: 100%;float: none;}
	.product_btns:before, .product_btns:after {content: "";display: table;clear: both;}
	.product_btns .button {margin: 0;width: 48%;float: left;}
	.product_btns .button.button_yellow {float: right;}

	.foo_logo_list li {width: 60px;margin-left: 45px;}
	.foo_logo_list li:first-child {width: 48px;}
	.foo_logo_list li figure {margin: 0;}
	#footer {padding: 54px 56px 42px;}
	.foo_social_icons {top: 50%;margin: 0 auto;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);
	transform: translateY(-50%);right: 0;text-align: center;}	
	.footer_menu {display: block;}
	.customise_your_trip:after {width: calc(100% - 210px);}
	.foo_links {display: none;position: absolute;bottom: 120px;left: -56px;right: -56px;z-index: 999;background: #ffffff;padding: 50px;border-bottom: solid 2px rgba(0,0,0,0.5);margin-bottom: 0;-webkit-animation: inherit;-o-animation: inherit;animation: inherit;}

	#footer {padding: 35px 35px 25px;}
	.foo_logo_list li {margin-left: 30px;}
	.footer_menu {width: 150px;height: 148px;padding: 20px 15px;}
	.footer_menu strong {top: 65px;left: 40px;}	
	.footer_menu strong:before, .footer_menu strong:after {width: 75px;}	
	.logo {width: 180px;height: 50px;}	
	.banner_inner_img figure {width: 150%;}

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    
    .bio{width:100%; margin: 10px 0; float: none;}
    .bio p{padding: 0 15px 20px}
    .bio h4{padding: 0 15px 20px}
	h2 {font-size: 40px;}
	.banner_content {width: 300px;}
	.banner_inner_img_ani {left: 1px;}
	.banner_inner_img {-webkit-transform: skew(-15deg);-ms-transform: skew(-15deg);-o-transform: skew(-15deg);transform: skew(-15deg);}
	.banner_inner_img figure {right: -30%;width: 166%;}
	.social_icons {clear: both;margin: 19px 0 0 0;}
	.bch_logo {padding: 11px 25px 5px 15px;font-size: 20px;}
	.bch_logo img {width: 80px;margin-right: 10px;}
	.choose_your_advanture_sec {padding: 106px 15px 54px;}
	.rides_list_content h3 {font-size: 30px;margin-bottom: 20px;max-width: 350px;}
	.rides_list_content .button {font-size: 20px;padding: 10px 18px 10px 19px;}
	.rides_list_inner_skew {left: 8%;right: 15%;}
	.follow_us_col {padding-bottom: 30px;}
	.follow_us_content h3 {margin-bottom: 30px;}
	.testimonial_slider_col:after {right: -25%;width: 80%;}
	.reddit_alien_icon_wrap {left: -200px;}
	.testimonial_slider_col {padding: 80px 15px 183px;}
	.testimonial_slider:before {top: -54px;left: -10px;}

	.mid-container {padding: 90px 0 0;}
	.product_listing_container {padding: 30px 0 20px;}
	.inner_banner .main {padding: 0 15px;}
	.mid_content {padding: 0 15px 20px;}
	.mid_content h2 {font-size: 26px;}
	.product_content {padding: 0 15px;}
	.product_content figure:before {left: -190px;}
	.product_content figure {margin: 0 -15px;}
	.product_content figure figcaption {padding: 10px 15px 10px;font-size: 34px;}
	.duration {font-size: 19px;margin-bottom: 35px;}
	.product_content h3 {font-size: 28px;}
	.product_price {margin-bottom: 35px;}
	.product_price p {font-size: 18px;}
	.product_price p strong {font-size: 30px;}
	.product_btns .button {font-size: 20px;padding: 11px 15px 12px;}
	.product_listing li {margin-bottom: 50px;}
	.customise_your_trip {padding: 70px 0 60px;}
	.customise_your_trip .main {padding: 0 15px;}
	.customise_your_trip_content h3 {font-size: 34px;margin-bottom: 20px;}
	.customise_your_trip_content .button {padding: 15px 20px 16px 15px;font-size: 22px;}
	.customise_your_trip:after {width: 77%;}

	.footer_menu {width: 110px;height: 130px;}
	#footer {padding: 35px 15px 25px;}
	.foo_logo_list li {margin-left: 15px;width: 50px;}
	.foo_logo_list li:first-child {width: 38px;}
	.foo_social_icons li {margin-right: 13px;}
	.footer_menu {width: 95px;}
	.footer_menu strong {top: 55px;left: 25px;}
	.footer_menu strong:before, .footer_menu strong:after {width: 60px;}
	.footer_menu strong:after {top: 25px;}
	.footer_menu.menu_icon_active strong {left: 40px;}
	.footer_menu.menu_icon_active strong:before {transform: rotate(44deg) translateY(17px);-webkit-transform: rotate(44deg) translateY(17px);}
	.foo_links {left: -15px;right: -15px;padding: 25px 15px;bottom: 104px;}
	.banner_inner_img {left: 9px;}

	.play_video_home_btn {width: 35px;height: 35px;top: 110px;}
	.play_video_home_btn::before {border-top: 10px solid transparent;border-left: 10px solid #ffffff;border-bottom: 10px solid transparent;top: 8px;left: 15px;}
	.trailer_btn {display: inline-block;position: relative;right: auto;bottom: 0;left: 0;}
	.play_video_home_btn.stop:before {top: 11px;left: 13px;width: 3px;}
	.play_video_home_btn.stop:after {top: 11px;right: 13px;width: 3px;}

}
/*----------optional css------*/
@media (max-width:480px) {
	.book_btn_ani {clear: both;}
	.logo {float: right;margin: 14px 15px 0 26px;}
	.social_icons, .book_btn_ani {display: none;}
	.banner_content {width: 250px;right: 0;left: 0;margin: 0 auto;}
	.banner_inner_img figure {right: -74%;width: 184%;}
	.banner_inner_img {width: calc(100% - 60px);}
	.choose_your_advanture_sec {padding: 0 15px 54px;}
	.bch_logo {text-align: center;font-size: 18px;display: block;right: 0;position: static;margin: 0 -15px 30px;line-height: 1.4;padding: 15px 25px 15px 15px;}
	.bch_logo img {max-width: 100%;display: block;margin: 0 auto;}
	.bch_logo:after {display: none;}
	.choose_your_advanture_content_box h2 {display: inline-block;margin-right: 15px;font-size: 34px;}
	.choose_your_advanture_content_box p {display: block;width: 100%;}
	.choose_your_advanture_content_box figure {width: auto !important;}
	.rides_list_content h3 {font-size: 20px;max-width: 250px;}
	.rides_list_content .button {font-size: 16px;padding: 8px 13px;}
	.testimonial_content h3 {font-size: 30px;}
	.testimonial_slider_col .button {font-size: 18px;padding: 12px 30px 12px;margin-left: 0;}
	.follow_us_content .social_icons {display: block;margin-bottom: 19px;}
	.follow_us_col {left: 0;right: 0;margin: 0 auto;}
	.reddit_alien_icon {display: block;margin: 0 auto;}
	.reddit_alien_icon_wrap {position: static;margin: 0 auto -80px;height: 122px;}
	.reddit_alien_icon {width: 151px;}
	.testimonial_slider_col {padding: 80px 15px 250px;}

	.inner_banner h1 {font-size: 40px;}
	.mid_content h2 {font-size: 24px;}
	.product_content figure:before {left: -215px;}
	.product_content figure figcaption {font-size: 26px;}
	.duration {font-size: 20px;margin: 0 0 25px;}
	.product_content h3 {font-size: 24px;}
	.product_price p {font-size: 16px;}
	.product_price p strong {font-size: 26px;}
	.product_btns .button {font-size: 18px;padding: 9px 15px 10px;}
	.customise_your_trip_content h3 {font-size: 30px;}
	.customise_your_trip_content .button {padding: 15px 20px 16px 15px;font-size: 20px;}

	.footer_menu {height: 71px;width: 48px;padding: 0;}
	.footer_menu:before {right: -9px;}
	.footer_menu strong {top: 25px;left: 20px;}
	.footer_menu strong:before, .footer_menu strong:after {height: 3px;width: 45px;}
	.footer_menu strong:after {top: 20px;}
	.footer_menu.menu_icon_active strong {left: 30px;}
	.footer_menu.menu_icon_active strong:after {transform: rotate(-45deg) translateY(-15px);-webkit-transform: rotate(-45deg) translateY(-15px);}
	.footer_menu.menu_icon_active strong:before {transform: rotate(44deg) translateY(15px);-webkit-transform: rotate(44deg) translateY(15px);}
	#footer {padding: 35px 15px 35px;}
	.foo_social_icons {top: 100%;margin: -16px auto 0;-webkit-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);right: 0;position: static;text-align: right;}
	.footer_menu {width: 85px;}
	.footer_menu.menu_icon_active strong {left: 35px;}
	.foo_links > li {display: block;}
	.foo_logo_list {margin: 40px 0 0;float: none;text-align: center;}
	.foo_links {bottom: 176px;}
	.down_arrow {left: 0;}	
	.main_menu {padding-top: 100px;}

	.play_video_home_btn {right: 15px;top: 100px;}

}
/*---------use only when design is customise-----------*/